- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# Rp_signed_encrypted_items

## Typedefs
typedef struct rp_signed_encrypted_items_t | rp_signed_encrypted_items_t
## Functions
AXIS2_EXTERN rp_signed_encrypted_items_t * | rp_signed_encrypted_items_create (const axutil_env_t *env)
AXIS2_EXTERN void | rp_signed_encrypted_items_free (rp_signed_encrypted_items_t *signed_encrypted_items, const axutil_env_t *env)
AXIS2_EXTERN axis2_bool_t | rp_signed_encrypted_items_get_signeditems (rp_signed_encrypted_items_t *signed_encrypted_items, const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | rp_signed_encrypted_items_set_signeditems (rp_signed_encrypted_items_t *signed_encrypted_items, const axutil_env_t *env, axis2_bool_t signeditems)
AXIS2_EXTERN axutil_array_list_t * | rp_signed_encrypted_items_get_elements (rp_signed_encrypted_items_t *signed_encrypted_items, const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | rp_signed_encrypted_items_add_element (rp_signed_encrypted_items_t *signed_encrypted_items, const axutil_env_t *env, rp_element_t *element)